@media screen and (max-width:1000px)
{
.main{width:100%; margin:0 auto; position:relative; height:auto;}
header{width:100%; background: url(../images/headerbg.jpg) repeat-x center top; padding:15px 0 0 0; float:left; height:auto;}
.headerin{width:94%; margin:0 auto; height:0px; position:relative;}
.logo{width:50%; float:left; height:auto; position:inherit;}
.logoouter{width:30%; height:auto; float:left; position:relative; padding:0px;}
.topleft{width:35%; float:left; height:auto; margin:50px 0 0 0;}
.topright{width:35%; float:right; height:auto; margin:20px 0 0 0;}
.middlecontent{width:88%; margin:0 auto; background:#fff; overflow:hidden; padding:15px 3%; clear:both;}
.bannerin{width:94%; margin:0 auto; height:auto; background:#fff; height:578px; overflow:hidden;}
.one{display: block; float: left; height:auto; margin: 28px 0px 0px 0px; position: relative; width:35%;}
.one img{ width:auto; float:left; height:auto; text-align:center;}
.one .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:0px;}
.two{display: block; float: left; height:auto; margin:19px 15px 0 15px; width:30%; position:relative;}
.two img{width:auto; float:left; height:auto; text-align:center;}
.two .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:0px;}
.three{display: block; float: left; height: auto; margin:26px 0 0 0; width:30%; position:relative; text-align:center;}
.three img{width:auto; height:auto; text-align:center;}
.three .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:145px;}
.boxouter{width:45%; float:left; height:auto; margin:0 20px 0 0;}
.container {background: none repeat scroll 0 0 #FFFFFF; float: left; height: auto; width:100%;}
.container .box {float: left; height: auto; margin: 0; padding: 1%; width: 23%;}
.container .box img{border:0px; width:100%; height:auto;}
.container .box.last { padding:1%;}
footer{width:100%; padding:0px; background:#37373e url(../images/footerbg.png) repeat-x center top; float:left;}
.footerin{width:94%; margin:0 auto; padding:0px;}
.footercenter {background: url("../images/footerdivider.png") no-repeat right transparent; float: left; height: 279px; margin: 0 9px; width: 32%;}
.footerin{width:94%; margin:0 auto; padding:0px; border:none;}
.footerleft {
background: url("../images/footerdivider.png") no-repeat right transparent; float: left; height: 279px; margin: 0;width: 31%;}
.download {background: url("../images/iphone.png") no-repeat scroll right top transparent; color: #fff;
float: right; font-family: 'Conv_MyriadPro-Regular',Sans-Serif; font-size: 14px; margin: 26px 0 0; padding: 30px 96px 70px 0; width: auto;}
footer .copyright{color:#0062F4; font-size: 10pt;}
footer .content {margin: 0 auto; width:94%;}
footer .copyright a{color:#333333; font-size: 10pt; text-decoration:none;}
footer .copyright a:hover{color:#0000CC; font-size: 10pt; text-decoration:none;}
.footermenu {float: left; padding: 0 15px 10px 0; width:23%;}
.qc {background: url("../images/qc_bg.png") no-repeat scroll center bottom transparent; color: #FFFFFF; float: right; font-size: 18px; height: 27px; margin:27px 0 0; text-align: center; width: 248px;
}

/* ___________________ Quick Contact Form ______________________ */
.qc_main {width:100%}
.qc_main {width:100%}
.qc_head {width:100%}
#contactform {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    display: none;
    margin: 0 0 15px;
    padding: 0;
	padding:10px 10px 0;
}
#contactform h1, #contactform h2 {
   	color: #000000;
    font-size: 23px;
    font-weight: normal;
    text-align: left;
}
#contactform h1, #contactform p {
   color: #000000;
}
#contactform form .left {
    float: left;
    width:100%;
}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 100%;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
}
#contactform form * .form-row label .required {
    /*color: #CCCC77;*/
    padding: 0 0 0 5px;
	color:#FF0000;
}
#contactform form * .form-row input,  #contactform form * .form-row textarea,  #contactform form * .form-row select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin: 5px 0;
    padding:1%;
    width:98%;
}
#contactform form .right {
    float: left;
    height: auto;
    text-align: left;
    width: 100%;
	margin:15px 0 0 0;
}
#contactform form .right .left,  #contactform form .right .right {
    width: 100%;
}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 100%;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
}
#contactform form * .form-row textarea { height: 122px;}
#contactform form * .form-row input,  #contactform form * .form-row textarea, #contactform form * .form-row select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin: 5px 0;
    padding: 1%;
    width: 97%;
}
#contactform form * .form-row select{height:35px; -webkit-appearance:none;}
#contactform form * .form-row input, #contactform form * .form-row textarea, #contactform form* .form-row select{ width:100%;}
#contactform form .right .left, #contactform form .right .right { width: 100%;}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 48%;
	margin: 0 1%;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0; color:#000000;
}
#contactform form * .form-row .checkbox-group {
    font-size: 12px;
    margin: 5px 0;
    padding: 1%;
    width: 100%;
}
#contactform form * .form-row .checkbox-group label {
    font-weight: normal;
}
#contactform form * .form-row .checkbox-group label input {
    margin: 0 0 5px;
    width: auto;
}
#contactform form .submit-btn {
    margin: 5px 0;
    text-align: right;
}
#contactform form .submit-btn button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}
#contactform p.button {
    text-align: right;
}
#contactform p.button a.quote-btn {
    background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 5px;
    text-decoration: none;
}
#contactform div.wpcf7-response-output{float: left; font-size: 12px; margin: -3.5em 0 1em !important; width: 70%;}
#lightbox-container-image-box{ height:auto !important; min-height:250px !important;}
#lightbox-container-image img{ width:100% !important; height:auto !important;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
     height: 50% !important;
    position: absolute;
    top: 28%;
    width: 50% !important;}
#lightbox-loading-link img{ width:auto !important; height:auto !important;}
}


@media screen and (max-width:768px)
{
header{width:100%; background:#37373e url(../images/headerbg.jpg) repeat-x center top; float:left; padding:15px 0 0px 0; height:auto;}
.logo{width:100%; float:left; height:auto; position:inherit; text-align:center; padding:10px 0 10px 0;}
.logoouter{width:30%; height:auto; float:left; position:relative; padding:0px}
.topleft{width:100%; float:left; height:auto; text-align:center; margin:50px 0 0 0;}
.topright{width:100%; float:right; height:auto; text-align:center; margin:0px; padding:0px;}
.bannerin{width:94%; margin:0 auto; height:auto; background:#fff; height:578px; overflow:hidden;}
.middlecontent{width:88%; margin:0 auto; background:#fff; overflow:hidden; padding:15px 3%; clear:both;}
.midleft{width:100%; float:left; height:auto; padding:0px;}
.midright{width:100%; float:right; height:auto; padding:0px;}
.topright .search {color:#2E4252; font-size: 14px; padding: 10px 0 10px 0; width: 50%; float:left;}
.qc {background: url("../images/qc_bg.png") no-repeat scroll center bottom transparent; color: #FFFFFF; float: right; font-size: 18px; height: 27px; margin:0px; text-align: center; width: 248px; margin:23px 0 0 0;}

.one{display: block; float: left; height:auto; margin: 28px 0px 0px 0px; position: relative; width:50%;}
.one img{ width:auto; float:left; height:auto; text-align:center;}
.two{display: block; float: left; height:auto; margin:0px; width:50%; position:relative;}
.two img{width:auto; float:left; height:auto; text-align:center;}
.three{display: block; float: left; height: auto; margin:0px; width:100%; position:relative; text-align:center;}

.three img{width:auto; height:auto; text-align:center;}
.container {background: none repeat scroll 0 0 #FFFFFF; float: left; height: auto; width:100%;}
.container .box{float: left; height:auto; padding:3%; width:42%; margin:0px;}
.container .box img{border:0px; width:100%; height:auto;}
.container .box.last { padding:3%;}
h1.intro{color: #757677; float: left; font-size: 18pt; font-weight:normal; width:auto;}
.boxouter{width:45%; float:left; height:auto; margin:0 10px 0 10px;}
.tab .servicesbox{background-color: #000000; cursor: pointer; float: left; height: 180px;
list-style: none outside none !important; margin: 0 5px 0 0; padding:2%; text-indent: 0; width:44%; margin:0 11px 11px 0;}
.news-boxleft{float:left; margin: 0 0 15px 0; width:100%;}
.news-boxleft h2 a {color: #000000; font-size: 14px; text-decoration: none;}
.news-section .news-boxleft h3 {font-size: 12px; font-style: italic; margin: 0 0 5px; padding:0; color:#000000; text-align:justify;}
.news-boxright h3 {font-size: 12px; font-style: italic; margin: 0 0 5px; padding: 0;}
.news-boxright{float:left; margin: 0 0 15px 0; width: 100%;}
.news-boxright h2 a {color: #000000; font-size: 14px; text-decoration: none;}
.news_rimg{margin:0 10px 10px 0; width:auto; height:auto;}
.news-section p {color: #0062F4; font-size: 10pt; line-height:16px;  margin: 0 0 10px;}
.clients {float: left; margin: 25px 0 15px; width:94%;}
.clients h3 {font-size: 16pt; font-weight: normal;}
.home-blk {background-color: #0062F4; color: #FFFFFF; float: left; margin: 0; padding:2%;width:96%; margin:0 0 10px 0}
.home-blk.second {margin:5px 0 0 0;}
footer{width:100%; padding:20px 0; background:#37373e url(../images/footerbg.png) repeat-x center top; float:left;}
footer .copyright{color:#0062F4; font-size: 10pt;}
footer .content {margin: 0 auto; width:94%;}
footer .copyright a{color:#333333; font-size: 10pt; text-decoration:none;}
footer .copyright a:hover{color:#0000CC; font-size: 10pt; text-decoration:none;}
.technologies { float: left;width:100%;}
.technologies .clientlogo {float: left; height:auto; margin: 0 5px 0 0; padding: 0; text-align: center; width:32%;}
.technologies .clientlogo img{ width:100%; height:auto;}
.newsletter {color: #FFFFFF; float: right; margin:0px; padding: 27px 0px 27px 0; text-align: center; width:100%;}
.footermenu {float: left; padding: 0 15px 10px 0; width:32%;}
.footerright {float: right; height: 279px; margin: 0; width: 31%;}
.download {background: url("../images/iphone.png") no-repeat scroll right top transparent; color: #fff;
float: right; font-family: 'Conv_MyriadPro-Regular',Sans-Serif; font-size: 14px; margin: 26px 0 0; /*padding: 30px 96px 25px 0;*/ width: auto;}
.video {float: left; height: auto; margin: 10px 0 0; width:48%;}

.boxright .box {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #323232; border-radius: 10px 10px 10px 10px; float: left; margin:0px; min-height: 181px; padding: 2%; width: 96%;
}

#lightbox-container-image-box{ height:auto !important; min-height:250px !important;}
#lightbox-container-image img{ width:100% !important; height:auto !important;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
     height: 50% !important;
    position: absolute;
    top: 28%;
    width: 50% !important;}
#lightbox-loading-link img{ width:auto !important; height:auto !important;}
}


@media screen and (max-width:600px)
{
header{width:100%; background:#37373e url(../images/headerbg.jpg) repeat-x center top; float:left; padding:15px 0 0px 0; height:auto;}
.logo{width:100%; float:left; height:auto; position:inherit; text-align:center; padding:10px 0 10px 0;}
.logoouter{width:100%; height:auto; float:left; position:relative; padding:0px}

.qc {background: url("../images/qc_bg.png") no-repeat scroll center bottom transparent;
    color: #FFFFFF; float: right; font-size: 18px; height: 27px; margin:19px 0 0; text-align: center; width: 248px;}
.search {color: #2E4252; font-size: 14px; padding:0px; width: 100%;}


.topleft{width:100%; float:left; height:auto; text-align:center; margin:0px;}
.topright{width:100%; float:right; height:auto; text-align:center; margin:0px; padding:0px;}
.bannerin{width:94%; margin:0 auto; height:auto; background:#fff; height:578px; overflow:hidden;}
.middlecontent{width:88%; margin:0 auto; background:#fff; overflow:hidden; padding:15px 3%; clear:both;}
.midleft{width:100%; float:left; height:auto; padding:0px;}
.midright{width:100%; float:right; height:auto; padding:0px;}
.one img{ width:100%; float:left; height:auto; text-align:center;}
.one .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:0px;}
.two{display: block; float: left; height:auto; margin:0px; width:100%; position:relative;}
.two img{width:100%; float:left; height:auto; text-align:center;}
.two .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:20px;}

.three{display: block; float: left; height:auto ; margin:0px; width:100%; position:relative; margin:0px;}
.three img{width:100%; float:left; height:auto; text-align:center;}
.three .text{color: #FFFFFF; font-family: HelveticaNeueCondensed,Arial,Helvetica,sans-serif; font-size: 17px; font-weight: normal; line-height: 17px; padding: 65px 10px 0 0; text-align: right; text-shadow: 1px 1px 1px #333333; width: 190px; position:absolute; top:0px; right:20px;}

.footerin{width:94%; margin:0 auto; padding:0px;}
.footerleft{width:100%; float:left; height:auto; border-right:none; margin:0px; background:none;}
.footerleft ul{width:100%; float:left; height:auto; padding:20px 0 0 0; text-align:center;}
.footerleft ul li{font-size:14px; color:#fff; display:inline; text-align:center; padding:0 10px 0 10px;}
.footerleft ul li a{text-decoration:none; color:#fff; line-height:17px;}
.footerleft ul li a:hover{text-decoration:underline; color:#000000; line-height:17px;}
.regn{width:100%; float:left; font-size:14px; color:#fff; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0; text-align:center;}
.download{ width:auto; background:url(../images/iphone.png) no-repeat right top; font-size:14px; color:#fff; float:right; /*padding:30px 120px 50px 0;*/ margin:26px 0 0 0; font-family:'Conv_MyriadPro-Regular',Sans-Serif;}
.designby{ width:100%; text-align:right; font-size:14px; color:#fff; float:right; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0}
.boxouter{width:100%; float:left; height:auto; margin:0px;}
.copyright{width:90%; font-size:14px; color:#fff; text-align:center; padding:0 5%; font-family:'Conv_MyriadPro-Regular',Sans-Serif; float:left;}
.footercenter{width:50%; float:left; height:fff; border-right:0px; margin:0px; background:none;}
.footerright{width:50%; float:right; height:fff; margin:0px;}

#lightbox-container-image-box{ height:auto !important; min-height:250px !important;}
#lightbox-container-image img{ width:100% !important; height:auto !important;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
     height: 50% !important;
    position: absolute;
    top: 28%;
    width: 50% !important;}
#lightbox-loading-link img{ width:auto !important; height:auto !important;}
}

@media screen and (max-width:480px)
{
.main{width:100%; margin:0 auto; position:relative; height:auto;}
header{width:100%; background:#37373e url(../images/headerbg.jpg) repeat-x center top; float:left; padding:15px 0 0px 0; height:auto;}
.headerin{width:94%; margin:0 auto; height:0px; position:relative;}
.topright .search{width: 100%;}
.logo{width:100%; float:left; height:auto; position:inherit; text-align:center; padding:10px 0 10px 0;}
.logoouter{width:100%; height:auto; float:left; position:relative; padding:0px}
.topleft{width:100%; float:left; height:auto; margin:0px;}
.topright{width:100%; float:right; height:auto; text-align:center; margin:0px;}
.bannerin{width:94%; margin:0 auto; height:auto; background:#fff; height:578px; overflow:hidden;}
.middlecontent{width:88%; margin:0 auto; background:#fff; overflow:hidden; padding:15px 3%; clear:both;}
.midleft{width:100%; float:left; height:auto; padding:0px;}
.boxouter{width:100%; float:left; height:auto; margin:0px;}
.boxouter .box{min-height:217px;}
.midright{width:100%; float:right; height:auto; padding:0px;}
.footerin{width:94%; margin:0 auto; padding:0px;}
.footerleft{width:100%; float:left; height:auto; border-right:none; margin:0px; background:none;}
.footerleft ul{width:100%; float:left; height:auto; padding:20px 0 0 0; text-align:center;}
.footerleft ul li{font-size:12px; color:#000000; display:inline; text-align:center;}
.footerleft ul li a{text-decoration:none; color:#fff; line-height:17px;}
.footerleft ul li a:hover{text-decoration:underline; color:#000000; line-height:17px;}
.regn{width:100%; float:left; font-size:14px; color:#fff; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0;}
.download{ width:auto; background:url(../images/iphone.png) no-repeat right top; font-size:14px; color:#fff; float:right; padding:30px 120px 101px 0; margin:26px 0 0 0; font-family:'Conv_MyriadPro-Regular',Sans-Serif;}
.designby{ width:100%; text-align:right; font-size:14px; color:#fff; float:right; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0}
.copyright{width:90%; font-size:14px; color:#fff; text-align:center; padding:0 5%; font-family:'Conv_MyriadPro-Regular',Sans-Serif; float:left;}
.footercenter{width:100%; float:left; height:auto; border-right:0px; margin:0px; background:none;}
.footerright{width:100%; float:right; height:auto; margin:0px; background:none;}

/* ___________________ Quick Contact Form ______________________ */
#contactform h1, #contactform h2 {
   color: #000000;
    font-size: 23px;
    font-weight: normal;
    text-align: left;
}
#contactform h1, #contactform p { color: #000000;}
#contactform form .left {
    float: left;
    width:100%;
}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 100%;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
}
#contactform form * .form-row label .required {
    /*color: #CCCC77;*/
    padding: 0 0 0 5px;
	color:#FF0000;
}
#contactform form .right {
    float: left;
    height: auto;
    text-align: left;
    width: 100%;
	margin:15px 0 0 0;
}
#contactform form .right .left, #contactform form .right .right {
    width: 100%;
}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 100%;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0;
}
#contactform form * .form-row textarea {
    height: 122px;
}
#contactform form * .form-row input,  #contactform form * .form-row textarea, #contactform form * .form-row select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    font-size: 12px;
    margin: 5px 0;
    padding:1%;
    width:98%;
}
#contactform form * .form-row select{ width:100%; line-height:21px; -webkit-appearance:none;}
#contactform form .right .left, #contactform form .right .right {width: 100%;}
#contactform form * .form-row {
    display: block;
    float: left;
    width: 100%;
	margin:0;
}
#contactform form * .form-row label {
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0; color:#000000;
}
#contactform form * .form-row .checkbox-group {
    font-size: 12px;
    margin: 5px 0;
    padding: 1%;
    width: 100%;
}
#contactform form * .form-row .checkbox-group label {font-weight: normal;}
#contactform form * .form-row .checkbox-group label input {margin: 0 0 5px; width: auto;}
#contactform form .submit-btn {margin: 5px 0; text-align: right;}
#contactform form .submit-btn .wpcf7-submit{width:25%;}
#contactform form .submit-btn button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
}
#contactform p.button {text-align: right; padding-right:5px;}
#contactform p.button a.quote-btn {
    background: none repeat scroll 0 0 #000000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 5px;
    text-decoration: none;
}
#contactform div.wpcf7-response-output{margin:-5em 0 1em !important; width:59%;}
/* ___________________ Contact Form ______________________ */
.form_outer {
    float: left;
    margin: 0 0 10px;
    width: 100%;
}
#recaptcha_widget_div{width:100% !important;}
#recaptcha_area, #recaptcha_table{width:267px !important;}
#recaptcha_area .recaptchatable .recaptcha_r1_c1{width:100% !important;}
#lightbox-container-image-box{ height:auto !important; min-height:250px !important;}
#lightbox-container-image img{ width:100% !important; height:auto !important;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
     height: 50% !important;
    position: absolute;
    top: 28%;
    width: 50% !important;}
#lightbox-loading-link img{ width:auto !important; height:auto !important;}
.ngg-gallery-thumbnail img{margin: 4px 0 4px 3px !important;}
.ngg-gallery-thumbnail-box{margin-right: 0 !important;}
}

@media screen and (max-width:320px)
{
.main{width:100%; margin:0 auto; position:relative; height:auto;}
header{width:100%; background:#37373e url(../images/headerbg.jpg) repeat-x center top; float:left; padding:15px 0 0px 0; height:auto;}
.headerin{width:94%; margin:0 auto; height:0px; position:relative;}
.logo{width:100%; float:left; height:auto; position:inherit; text-align:center; padding:10px 0 10px 0;}
.logoouter{width:100%; height:auto; float:left; position:relative; padding:0px}
.topleft{width:100%; float:left; height:auto; margin:0px;}
.topright{width:100%; float:right; height:auto; text-align:center; margin:0px;}
.bannerin{width:94%; margin:0 auto; height:auto; background:#fff; height:578px; overflow:hidden;}
.middlecontent{width:88%; margin:0 auto; background:#fff; overflow:hidden; padding:15px 3%; clear:both;}
.midleft{width:100%; float:left; height:auto; padding:0px;}
.boxouter{width:100%; float:left; height:auto; margin:0px;}
.midright{width:100%; float:right; height:auto; padding:0px;}
.footerin{width:94%; margin:0 auto; padding:0px;}
.footerleft{width:100%; float:left; height:auto; border-right:none; margin:0px;}
.footerleft ul{width:100%; float:left; height:auto; padding:20px 0 0 0; text-align:center;}
.footerleft ul li{font-size:12px; color:#000000; display:inline; text-align:center;}
.footerleft ul li a{text-decoration:none; color:#000000; line-height:17px;}
.footerleft ul li a:hover{text-decoration:underline; color:#000000; line-height:17px;}
.regn{width:100%; float:left; font-size:14px; color:#000; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0;}
.download{ width:auto; background:url(../images/iphone.png) no-repeat right top; font-size:14px; color:#000000; float:right; padding:30px 120px 101px 0; margin:26px 0 0 0; font-family:'Conv_MyriadPro-Regular',Sans-Serif;}
.designby{ width:100%; text-align:right; font-size:14px; color:#000000; float:right; font-family:'Conv_MyriadPro-Regular',Sans-Serif; padding:10px 0 10px 0}
.copyright{width:90%; font-size:14px; color:#000; text-align:center; padding:0 5%; font-family:'Conv_MyriadPro-Regular',Sans-Serif; float:left;}
.footercenter{width:100%; float:left; height:auto; border-right:0px; margin:0px;}
.footerright{width:100%; float:right; height:auto; margin:0px;}
#lightbox-container-image-box{ height:auto !important; min-height:250px !important;}
#lightbox-container-image img{ width:100% !important; height:auto !important;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
     height: 50% !important;
    position: absolute;
    top: 28%;
    width: 50% !important;}
#lightbox-loading-link img{ width:auto !important; height:auto !important;}
.ngg-gallery-thumbnail img{margin: 4px 0 4px 3px !important;}
.ngg-gallery-thumbnail-box{margin-right: 0px  !important;}
}